<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザー情報詳細参照</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="userInf.css" rel="stylesheet">
</head>
<body>
    <div class="logout">
        <div class="row col-6 aaa">
            
            <h3>ユーザー名さん</h3>
    <a href="login.html" ><h2 class="ml-5">ログアウト</h2></a>
        </div>
    </div>
   
    <div class="userInf">
        
         <h1>ユーザー情報詳細参照</h1>
        <div class="row col-6 a">
    <p>ログインID</p>
    <p class="ml-3">id0001</p>
   </div>
        
    <div class="row col-6 a">
    <p>ユーザー名</p>
        <p class="ml-3">田中太郎</p>
         </div>
        
          <div class="row col-6 a">
    <p> 生年月日</p>
         <p class="ml-3">1989年04月26日</p>
         </div>
        
        <div class="row col-6 a">
    <p>登録日時</p>
            <p class="ml-3">2017年01月01日</p>
            </div>
        
         <div class="row col-6 a">
    <p> 更新日時</p>
        <p class="ml-3">2017年02月01日</p>
           </div>
        
        </div>
     <div class="return">
      <a href="userList.html" >戻る</a>
    </div>
    
</body>
</html>
 
